@charset "utf-8";

@media screen and (max-width : 640px) {
#tmp_contents h1 {
	font-size: 143.7%;
	line-height: 1.5;
	padding: 36px 15px 38px;
	margin-bottom: 0.8em;
	background-image: url(/shared/templates/fuji_tram_free/images/bg_h1_sp.png);
	background-size: 150px auto;
	background-position: right 6px bottom;
}
#tmp_contents h2 {
	font-size: 125%;
	margin: 1.6em 0 1.2em;
	line-height: 1.5;
	padding: 14px 10px 11px 39px;
	background-image: url(/shared/templates/fuji_tram_free/images/bg_h2_sp.png);
	background-size: 20px auto;
	background-position: left 10px top 16px;
}
#tmp_contents h3 {
	font-size: 118.7%;
	line-height: 1.5;
	padding-bottom: 18px;
	background-image: url(/shared/templates/fuji_tram_free/images/bg_h3_sp.png), url(/shared/templates/fuji_tram_free/images/bg_h3_02.png);
	background-size: auto 2px, auto 2px;
}
#tmp_contents h4 {
	font-size: 112.5%;
	line-height: 1.6;
	background-image: url(/shared/templates/fuji_tram_free/images/bg_h4_sp.png);
	background-size: 8px auto;
	margin-bottom: 0.5em;
}
#tmp_contents h5 {
	font-size: 106.2%;
	line-height: 1.6;
	background-image: url(/shared/templates/fuji_tram_free/images/bg_h5_sp.png);
	background-size: auto 3px;
	padding-bottom: 13px;
	margin-top: 1.6em;
}
#tmp_contents h6 {
	line-height: 1.5;
	margin-top: 1.7em;
}
#tmp_contents ul{
    margin: 1.6em 0 1em 1.8em;
}
#tmp_contents ol {
    margin: 2.1em 0 2.5em 2.1em;
}
#tmp_contents ul li, 
#tmp_contents ol li{
	margin: 0 0 0.6em;
}
#tmp_contents table.datatable, 
#tmp_contents table.enquete_table{
	margin-bottom: 0.8em;
}
#tmp_contents table.datatable th, 
#tmp_contents table.enquete_table th{
	padding-top: 14px;
	padding-bottom: 14px;
}
#tmp_contents table.datatable td, 
#tmp_contents table.enquete_table td{
	padding-top: 13px;
	padding-bottom: 13px;
}
#tmp_contents .outline{
	margin-bottom: 2.5em;
	margin-top: 39px;
}
#tmp_contents table.outline td,
#tmp_contents div.outline{
	padding: 14px 16px 15px;
}
#tmp_contents ul.box_btn li{
	padding: 16px 13px;
	margin-bottom: 10px;
}
#tmp_contents ul.box_btn li a{
	padding: 16px 13px 16px 39px;
	margin: -16px -13px -16px;
	background-image: url(/shared/site_fuji_tram/images/icon/arrow_link_sp.png);
	background-size: auto 6px;
	background-position: 14px center;
}
#tmp_contents .box_menu .box_menu_ttl p{
	padding-left: 13px;
}
#tmp_contents .box_menu .box_menu_ttl a{
	margin-left: -13px;
	padding-left: 39px;
	background-image: url(/shared/site_fuji_tram/images/icon/arrow_link_sp.png);
	background-size: auto 6px;
	background-position: 14px calc(50% + 1px);
}
#tmp_contents .box_menu .box_menu_cnt{
	padding: 7px 13px 6px;
}
#tmp_contents .box_menu .box_menu_cnt p{
	margin-bottom: 0;
}
#tmp_contents .box_menu{
	margin-bottom: 0.6em;
}
/* gaibu link
================================================== */
#tmp_contents .gaibu_link{
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 37px;
	padding-top: 8px;
	padding-bottom: 9px;
	background-image: url(/shared/site_fuji_tram/images/icon/icon_external_sp.png);
	background-size: 17px auto;
	background-position: 10px 14px;
}
/* horizon list
================================================== */
#tmp_contents ul.horizon_list {
    margin: 0 0 39px;
}
#tmp_contents ul.horizon_list li:first-of-type {
	margin-left: 0;
}
#tmp_contents ul.horizon_list li{
    margin-right: 20px;
	line-height: 1.8;
}
#tmp_contents ul.horizon_list a{
	padding-right: 25px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b0b0b0), to(#b0b0b0));
    background-image: -moz-linear-gradient(#b0b0b0, #b0b0b0);
    background-image: -o-linear-gradient(#b0b0b0, #b0b0b0);
    background-image: linear-gradient(#b0b0b0, #b0b0b0);
	background-size: 1px 16px;
	background-position: right 5px;
}
/* box link & box info
================================================== */
#tmp_contents .box_link{
	margin: 2em 0 2.5em;
}
#tmp_contents .box_info{
	margin: 2.5em 0 2.5em;
}
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl{
	font-size: 112.5%;
	padding: 10px 13px;
	background-image: url(/shared/templates/fuji_tram_free/images/box_link_ttl_sp.png);
	background-size: 200px auto;
	background-position: 13px bottom;
}
#tmp_contents .box_info .box_info_cnt,
#tmp_contents .box_link .box_link_cnt {
    padding: 13px 12px 7px;
}
/* box faq
================================================== */
#tmp_contents .box_faq{
	margin: 2.5em 0 2.5em;
}
#tmp_contents .box_faq .box_faq_ttl{
	font-size: 112.5%;
    padding: 10px 13px 9px;
	background-image: url(/shared/templates/fuji_tram_free/images/box_link_ttl_sp.png);
	background-size: 200px auto;
	background-position: 13px bottom;
}
#tmp_contents .box_faq .box_faq_cnt {
	padding: 13px 12px 4px;
}
#tmp_contents .box_faq .box_faq_cnt ul li{
	margin-bottom: 0.6em;
}
/* tram menu
================================================== */
#tmp_contents .idx_menu ul{
	margin: 34px 0 26px;
	display: block;
}
#tmp_contents .idx_menu ul li{
	width: 100%;
	margin-bottom: 10px;
	line-height: 1.5;
}
#tmp_contents .idx_menu ul li a{
	padding: 18px 20px 19px 39px;
    min-height: auto;
	background-image: url(/shared/site_fuji_tram/images/icon/arrow_link_sp.png);
	background-size: auto 6px;
	background-position: 14px center;
}
/* news AL
================================================== */
#tmp_news .news_inner ul.news_list {
	margin: 1.6em 0 1em 0;
}
.news_inner .sec_title > h2{
    padding-right: 0;
	padding-bottom: 19px;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/news_title_sp.png);
	background-size: 48px auto;
}
.news_list {
    margin-bottom: 28px;
}
.news_list .news_item{
	flex-direction: column;
}
.news_list .news_date{
	margin-bottom: 4px;
	padding-top: 0;
	width: 100%;
}
.news_list .news_text a{
	background-image: url(/shared/site_fuji_tram/images/icon/arrow_link_rgt_sp.png);
	background-position: 0 11px;
	background-size: 15px auto;
}
.news_list .news_item:not(:last-of-type) {
    margin-bottom: 20px;
}

/* Font */
#tmp_contents .gaibu_link {
	font-weight: 500;
}
/* reset hover
================================================== */
#tmp_contents .idx_menu ul li a:hover,
#tmp_contents .box_menu .box_menu_ttl a:hover,
#tmp_contents ul.box_btn li a:hover,
.scroll_table_switch a:hover{
	text-decoration: none;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}